Page MenuHomePhabricator

Adapt C# examples to new API syntax
Closed, ResolvedPublic

Description

The examples code has been updated and committed (D7479 and D7695), now the tutorials and guides text has to be adapted too.

segfaultxavi triaged this task as High priority.
segfaultxavi moved this task from Backlog to TODO on the efl: language bindings board.

This implies PascalCase namespaces, proper event names, no more interface classes and no more initialization methods.

segfaultxavi moved this task from Backlog to In progress on the efl: docs board.Jan 18 2019, 7:45 AM
segfaultxavi updated the task description. (Show Details)Jan 23 2019, 2:09 AM
segfaultxavi closed this task as Resolved.

This is done and committed in the www-content repo.

segfaultxavi moved this task from In progress to Done on the efl: docs board.Mar 21 2019, 8:30 AM